[rgw]
host = trial010.front.sepia.ceph.com
port = 80
is_secure = False
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = BZKZOCUBTANNMMGYUSFL
secret_key = XzT6A2e7PKLxzt266sNCsErjrB1m+h7kP1RgSNLDBQQLKEn+u/O8hw==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = SIOBPQEAOGZHWOIVDJLO
secret_key = pEXdhEwC5cIU421MsHpHXTwsX/kbv1If6kQAVZYL8sCjnw/Tv4Uobw==
[rados]
ceph_conf = /etc/ceph/ceph.conf
